

#images img { 
	position:absolute; 
	top:20px;
	border:0px solid #ADD8E6;
}


.clear{
	clear:both;
}
#images{
	visibility:hidden;
	
}
#loading{
	margin-top:30px;
	text-align:center;
	width:100%;
}
#loading img{
	margin-top:10px;
	position:relative; 
}
#captions{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;

	position:relative; 
	text-align:center;
	z-index:10000;
}
#scrollbar{
	visibility:hidden;
	position:relative; 
	border-bottom:5px dotted #b3b3b3;
	z-index:10001;
	padding-top:0px;
}
#slider{
	position:absolute;
	margin-top:-4px;
	margin-left:-7px;
	z-index:10002;
	background-color:ffffff;
	border:1px solid orange;
	width:10px;
	height:10px;	
}
#imageflow{
	text-align:left;
	margin:0 auto;
}

